import { CONFIG } from 'src/global-config';
import { ReturFakturPkListView } from 'src/sections/faktur/returPk/view';

const metadata = { title: `Retur Faktur PM - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <ReturFakturPkListView />
    </>
  );
}
